/*
*
*	Header Module
*
*/

#module_info {
	position: relative;
	overflow: hidden;
	height: 63px;
	margin: 5px 5px 10px;
}

#module_info2 {
	position: relative;
	overflow: hidden;
	height: 63px;
	margin: 5px 0 10px;
}

#module_info h1 {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 5px;
	left: 66px;
	background: #f0f3fc;
	border-radius: 13px;
	margin: 0;
	padding: 0 20px;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 63px;
	color: #69748c;
}

#module_info2 h1 {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 66px;
	left: 66px;
	background: #f0f3fc;
	border-radius: 13px;
	margin: 0;
	padding: 0 20px;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 63px;
	color: #69748c;
}

#module_info h1 span {
	font-size: 12px;
}

#module_info2 h1 span {
	font-size: 12px;
}

#module_info img[alt="Module"] {
	position: absolute;
	top: 10px;
	left: 10px;
}

#module_info2 img[alt="Module"] {
	position: absolute;
	top: 10px;
	left: 10px;
}

#module_info2 img[alt="Module2"] {
	position: absolute;
	top: 10px;
	right: 10px;
}

.search_operator_xs [for="strict_search"]::before {
	top: 0 !important;
}
.w-130 {
	width: 130px;
}
@media (max-width: 1050px) {
	.infosearch {
		margin-top: 0 !important;
	}
}
